<!--
	www: mismatched


	Fully covered subdomains:

		- (www.)?	(www → ^)
		- m

-->
<ruleset name="Roem.ru">

	<target host="roem.ru" />
	<target host="m.roem.ru" />
	<target host="www.roem.ru" />


	<rule from="^http://(?:(m\.)|www\.)?roem\.ru/"
		to="https://$1roem.ru/" />

</ruleset>
